﻿em,i{ font-style: normal; }
input,select,textarea{ font-size: 14px; color:#333; outline: 0; border: none; -webkit-box-sizing :border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }



.nav{ clear: both; overflow: hidden; background-color: #111; }

.nav ul li a{ display: block; color: #FFF; }
.nav ul li:hover{ background-color: #ed1c24; }
.nav ul li a.nav-select{ background-color: #ed1c24; }
.m-top{ display: block; height: 40px; text-align: center; }
.m-top img{ height: 30px; margin-top: 5px; }
.index-pro{ clear: both; overflow: hidden; margin-top: 50px; }
.pro-tit{ text-align: center; margin-bottom: 40px; }
.pro-tit h1{ font-size: 40px; font-weight: normal; }
.pro-tit p{ font-size: 16px; line-height: 1.2; margin-top: 15px; }
.pro-show{ background-color: #FAFAFA; padding: 60px 0; }
.pro-show p{ position: absolute; left: 0; bottom: 0; width: 100%; height:45px; line-height: 45px; font-size: 16px; background: rgba(0,0,0,.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);}
.pro-show p a{ color: #FFF;display: block; }
.pro-show p a:hover{color: #ed1c24;}
.show04{ position: relative; padding: 12px 0; margin-bottom: 10px; background-color: #E9EDF8; }
.show05{ position: relative; padding: 12px 0; background-color: #E9EDF8; }




.index-about{ clear: both; overflow: hidden; margin-top: 50px; }
.index-tit{ text-align: center; }
.index-tit h1{ font-size: 40px; font-weight: normal;}
.index-tit h2{ font-size: 40px; font-weight: normal;}
.pro-tit h2{ font-size: 40px; font-weight: normal;}
.index-tit p{ font-size: 16px; line-height: 1.2; margin-top: 15px; }


.index-line{ clear: both; margin-top: 55px; }

.index-line ul{clear: both; overflow: hidden; margin-top: 40px; margin-left: -0.2%; padding: 3px; box-sizing: border-box; }
.index-line ul li{ float: left; position:relative; width:24.8%; margin-left:0.2%; height:100%; list-style:none; overflow:hidden; box-shadow:1px 3px 3px 0 rgba(0,0,0,.1); -webkit-box-shadow:1px 3px 3px 0 rgba(0,0,0,.1); -moz-box-shadow:1px 3px 3px 0 rgba(0,0,0,.1); box-sizing:border-box;}

.index-line ul li .line1 img{ width:100%; height:auto;}
.index-line ul li .line1 .line-name{ position:absolute; bottom:0; left:0; width:100%; height:66px; line-height: 66px; text-align: center; background-color:#FFF;}
.index-line ul li .line1 .line-name h3{ position: relative; font-size: 22px; font-weight: normal; width:60%; height:66px; line-height: 66px; text-align: center; margin: 0 auto; background-color:#FFF;}

.index-line ul li .line2{ position:absolute; bottom:-100%;  width:100%; height:100%;text-align:center; color:#FFF; background:rgba(0,0,0,.7); padding-top: 40%; box-sizing: border-box; transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; -o-transition:.3s;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);}
.index-line ul li .line2 .p1{ width:100%; text-align:center; color:#FFF; font-size:30px; font-weight:700;}
.index-line ul li .line2 .p2{ text-align:center; line-height:20px; margin-top:20px; font-size:16px; color:#FFF;}
.index-line ul li .line2 .p3{ width:40%; height:42px; line-height:42px; border-radius:6px; margin:30px auto 0; background-color: #ed1c24; }
.index-line ul li .line2 .p3 a{ display: block; color: #FFF; }
.index-line ul li:hover .line2{ bottom:0;}
.index-line ul li:hover .line-name{ display: none; }



.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:none;touch-action:none;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slide,.slick-slide img,.slick-slider .slick-list,.slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;left:0;top:0;display:block;zoom:1}

.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{float:left;height:100%;min-height:1px;display:none}
.slick-slide img{display:block; width: 100%;}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}

.slick-next:focus,.slick-prev:focus{outline:0}
.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}
.slick-next:before,.slick-prev:before{font-family:slick;font-size:20px;line-height:1;color:#fff;opacity:.85;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}



